langcode: en
status: true
dependencies:
  module:
    - node
  theme:
    - mahi
id: mahi_syndicate
theme: mahi
region: hidden_blocks
weight: -11
provider: null
plugin: node_syndicate_block
settings:
  id: node_syndicate_block
  label: 'RSS feed'
  label_display: '0'
  provider: node
  block_count: 10
visibility: {  }
